.wpcf7 form.invalid .wpcf7-response-output {
    width: 100%;
    float: left;
    margin-left: 0px;
    margin-top: 15px;
    border-radius: 6px;
    font-size: 14px;
    line-height: 35px;
}
.appagoaz .why-choose-us-area {
	padding-top:0px!important;
}
.single-footer-widget .newsletter-content form .form-group .input-newsletter {
border: solid 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.09);
}
.appagoaz{
	padding-top:0px!important;
}
.elementor-128 .elementor-element.elementor-element-859c7da > .elementor-widget-container {
    padding: 100px 0px 0px 0px!important;
}
.elementor-element-d8c28b7 .main-slider-item{
	background-color:red!Important;
}
.elementor-element-a872e9c .simplify-area{
	padding-bottom:0px!important;
}
.elementor-element-bd6f3db .overview-content .overview-btn {
	text-align:center!important;
}
.elementor-element-bd6f3db .overview-content .overview-btn a{
	float:none!Important;
	display:inline-block!important;
}
.elementor-element-745dbb3 .cta-inner{
	margin-bottom:80px!important;
}
.elementor-element-a9c5e42 .why-choose-us-area{
	padding-top:0px!important;
}
.cta-inner {
    float: left!important;
    width: 100%!important;!important;
}
.elementor-207 .elementor-element.elementor-element-5c2d529 .section-title .sub {
    color: #000000;
    text-align: center!important;
}
.team-card .team-content {
    display: none!important;
}
.section-title h2{
    color: #0033CC !important;
}
.contact-wrap-form h3{
	display:none!important;
}
.contact-info-area{
	padding-bottom:0px!important;
}
.csmutuo .credit-debit-card-area {
    padding-bottom: 60px !important;
    padding-top: 0px !important;
}
.elementor-1208 .elementor-element.elementor-element-f76c575 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    /* background: red; */
    background-color: #F0F8FF !important;
}
.mission-vision-wrap-area {
    padding-bottom: 0px ! Important;
}
.mission-vision-wrap-box {
background-color: #F0F8FF!important;
	border-radius:0px!important;
}
.mission-vision-wrap-box .list {
	display:none!important;
}
.ptb-120 {
    padding-top:90px!important;
    padding-bottom: 90px!important;
}
.pt-120 {
    padding-top:90px!important;
}
.pb-120 {
    padding-top:90px!important;
}
.financial-future-content .inner-content {
    margin-top: 20px!important;
}
.financial-future-content .inner-content h3 {
    font-size: 17px!important;
    margin-bottom: 5px!important;
}
.mission-vision-wrap-area {
    padding-bottom: 0px ! Important;
}

.elementor-139 .elementor-element.elementor-element-bfb77f0 > .elementor-widget-container {
    padding: 90px 0px 0px 0px!important;
}
.what-we-do-area .section-title-wrap {
    margin-bottom: 20px;
}
.section-title {
    margin: 0 auto 30px!important;
}

.enterprises-image {
    padding-right: 0px!important;
}
.what-we-do-card{

	    transition: var(--transition);
}
.what-we-do-card:hover{
	background-color:#F0F8FF!important;
	    transition: var(--transition);
}

.what-we-do-card h3 a{
transition: var(--transition);
}
.what-we-do-card p{
transition: var(--transition);
}
.what-we-do-card .what-we-do-btn{
transition: var(--transition);
}



.what-we-do-card:hover h3 a{
color:#000000!important;
}
.what-we-do-card:hover p{
color:#4c4c4c!important;
}
.what-we-do-card:hover .what-we-do-btn{
color:#000000!important;
}

.what-we-do-card .title .icon {
    background-color: rgba(255,255,255,0)!important;
}
.why-choose-us-content h2 b{
    font-weight: 600;
    font-size: 25px;
    line-height: 30px;
}
.why-choose-us-content h2 {
    line-height: 40px;
}
.contact-wrap-form {
    border-radius: 10px!important;
    padding: 0px 0px!important;
    max-width: 100%!important;
    margin: auto!important;
}
.section-title .sub, .section-title h2{
text-align:left!important;
}
.enterprises-image .wrap-two {
    right: 30px!important;
    bottom: 90px!important;
    max-width: 200px!important;
}
.main-slider-content h1 {
    font-size: 60px!important;
    margin-bottom: 10px!important;
}
.contact-info-card {
    min-height: 307px;
}
.section-title {
    max-width: 100%!important;
}
.navbar .navbar-nav .nav-item .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600 !important;
    font-size: 16px;
	text-transform:uppercase;
}
.prontotuocar .investments-funds-card{
	 min-height: 350px;
}
.tfsfaq .faq-area{
	padding-top:0px!important;
}
.quintocar .investments-funds-card{
	 min-height: 326px;
}
.assisolution .col-lg-4 .what-we-do-card{
    min-height:500px;
}
.headertfr .main-banner-content p{
color:#000!important;
}
.headerprestiti .main-banner-content p{
color:#fff!important;
}
.carmutuo .investments-funds-card{
    min-height: 326px;
}
.head_mutuo .main-banner-content p{
color:#000!important;
}
.headersecassi .main-banner-content p{
color:#000!important;
}
.consumhead .main-slider-content p {
font-size: 15px!important;
}

.stepraterete .investments-funds-card h3{
text-transform:uppercase!important;
	COLOR:#0033CC!important;
}
.creditofaq .faq-area{
	padding-top:100px!important;
}
.investments-funds-card {
    min-height: 293px;
}
.appagohd .main-banner-content p{
COLOR:#000!important;
	margin-top:10px!important;
}
.retelogo{
    width: 100%;
    float: left;
	height:120px;
	margin-bottom:20px;
    background-image: url(https://lfcredit.it/wp-content/uploads/2024/06/raterete.svg);
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
}
.headerraterete .overview-inner{
    background-color: #F0F8FF !important;	
}
.headerraterete .overview-content{
	text-align:center;
}
.headerraterete .overview-content h2{
	text-align:center;
}
.headerraterete .overview-content p{
	text-align:center;
}
.headerraterete  .overview-content {
    max-width: 100%!important;
}
.stepraterete     .col-lg-4 {
        width: 25%!important;
    }
.stepraterete .investments-funds-card {
    height: 300px !important;
    padding: 35px 35px;
}
.stepraterete  .investments-funds-card{
height:300px!important;
}
.appagohead  .main-banner-content h1 {
    font-size: 50px;
}
.appagohead  .main-banner-content .default-btn {
display:none!important;
}
.btx {
    width: 100%;
    float: left;
    margin-bottom: 50px;
}
.btx button {
    border: none;
    margin-right: 5px;
    color: #000 !important;
    background-color: #F0F8FF !important;
}


body .btx .xact{
	background-color: #0033CC !important;
color: #fff !important;
}
.posacrfill .why-choose-us-content .justify-content-center .col-lg-6:nth-child(1) i{
display:none!important;
}
.posacrfill  .why-choose-us-content .inner-card {
    padding-left:0px!important;
}
.apppago2 .investments-funds-area{
  padding-top:0px!important;
}
.poscar2 .why-choose-us-inner {
		border:none!important;
}
.credit-debit-card-image::before{
		display:none!important;
}

.prontotuocar .investments-funds-area {
    padding-bottom: 40px!important;
}
.stepraterete .investments-funds-area{
	    padding-top: 40px!important;
}

.team-card .team-image img {
    border-radius: 0px!important;
}
.team-card .team-content .title h3 {
    font-size: 16px!important;
}
.main-slider-item::before{
	display:none;
}
.creditofaq .faq-area{
    padding-bottom: 0px!important;
}
   .solcons  .col-lg-4 {
        width: 25%!important;
    }
.metodipaga .col-lg-4 {
    width: 75px !important;
    padding-left: 4px;
    padding-right: 4px;
}
.metodipaga .section-title{
	margin-bottom:20px!important;
}
.metodipaga .team-card .team-content .title h3 {
	display:none;
}
.team-card .team-content {

    padding-top: 17px!important;
    padding-left: 0px!important;
}
.main-slider-item {
    padding-top: 200px!important;
    padding-bottom: 200px!important;
}
.assisolution .what-we-do-card .title .icon {
    width: calc(100% + 80px);
    float: left;
    margin-left: -40px;
    margin-top: -46px;
    height: auto;
    margin-bottom: 30px;
}
.assisolution .what-we-do-card .title .icon img {
    position: relative;
    float: left;
    right: 0;
    top: auto;
    transform: translateY(0%);
    margin: auto;
}
.assisolution .what-we-do-card .title h3 {
    font-size: 22px;
    margin-left: 17px;
    margin-bottom: 0;
    margin-left: 0px !important;
}
.assisolution .what-we-do-card .title {
    display: inline-block;
}
.assisolution  .justify-content-center .col-lg-4:nth-child(1) .what-we-do-card:after {
	display:none;
}
.assisolution .what-we-do-area{
	padding-top:0px!important;
}
.csmutuo .credit-debit-card-image::before{
	display:none!important;
}
.assisolution .credit-debit-card-image::before{
	display:none!important;
}
  .csmutuo  .col-lg-6 {
width: 100%!important;
	  	  text-align:center;
    }
  .csmutuo .credit-debit-card-content h2 {
	  text-align:left;
}
  .csmutuo .credit-debit-card-content p {
	  text-align:left!important;
}
.csmutuo .credit-debit-card-area{
	padding-bottom:60px!important;
}
  .csmutuo .credit-debit-card-content p {
    max-width: 100%!important;
	  text-align:center;
}
.boxanticipo .financial-future-area{
	padding-bottom:60px!important;
}
.youfivebkg .cta-two{
	 background-color: #F0F8FF!important;
}
.youfivebkg .content {
    max-width: 100%!important;
}
.youfivebkg .content p {
    max-width: 100%!important;
}
.services-card {
    border-radius: 0px !important;
   /* border-top: solid 3px #0ae39c; */
}
.cta-inner{
   border-radius: 0px !important;
}
.prontotuocar .investments-funds-area{
	padding-top:0px!important;
}

.elementor-element-a06f691{

}
.investments-funds-card {
    border-radius: 0px !important;
}
.services-card .content p {

}
.csassi  .credit-debit-card-area {
    padding-bottom: 0px !important;
}
.assisolution what-we-do-area{
   padding-top:0px!important;
}
.services-card .image a img {
    border-radius: 0px !important;
}
.services-card .content h3 a {
    color: var(--blackColor)!important;
    color: var(--primaryColor)!important;
    font-size: 30px!important;
}
.mission-vision-large-image .main {
    border-radius:0px!important;
}
.services-area .col-xl-4 {
        flex: 0 0 auto!important;
        width: 50%!important;
    }
.overview-inner {
    border-radius: 0px!important;
}
.contact-info-card {
    background-color: #F0F8FF!important;
    border-radius: 0px!important;
    border: 1px solid #F0F8FF!important;
}
.elementor-section {
    position: relative;
    overflow: hidden;
}
.headersec .main-banner-area{
	padding-top:100px!important;
	padding-bottom:100px!important;
}
.headersec .main-banner-area h1 {
    font-size: 50px!important;
    margin-bottom: 5px!important;
}
.single-footer-widget .newsletter-content form .form-group .default-btn {

    padding-left: 25px;
    padding-right: 25px;
}
.single-footer-widget.widget_nav_menu{
	padding-left:40px;
}
.single-footer-widget h3 {
    color: #0033CC!important;
}
.azfoot {
    width: 200px;
    margin-bottom: 10px;
}
.single-footer-widget ul li {
    list-style-type: none;
    margin-bottom: 10px;
}
.why-choose-us-content .justify-content-center .col-lg-6:nth-child(1) i {
    background-color: rgba(0,0,0,0);
    width: 57px;
    height: 57px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-size: 0;
		    background-image: url(https://lfcredit.it/wp-content/uploads/2024/06/pgp1.svg);
	background-position:center;
	background-size:contain;
}
.why-choose-us-content .justify-content-center .col-lg-6:nth-child(2) i {
    background-color: rgba(0,0,0,0);
    width: 57px;
    height: 57px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-size: 0;
		    background-image: url(https://lfcredit.it/wp-content/uploads/2024/06/pgp2.svg);
	background-position:center;
	background-size:contain;
}.why-choose-us-content .justify-content-center .col-lg-6:nth-child(3) i {
    background-color: rgba(0,0,0,0);
    width: 57px;
    height: 57px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-size: 0;
		    background-image: url(https://lfcredit.it/wp-content/uploads/2024/06/pgp3.svg);
	background-position:center;
	background-size:contain;
}
.why-choose-us-content .inner-card {

    padding-left: 75px!important;
}
.enterprises-image .wrap-two{
position:relative;
}

.navbar-brand img{
 width: 140px !important;
	 height: 45px !important;
}
.why-choose-us-content .inner-card h4 {

    margin-bottom: 5px!important;
}
.why-choose-us-content .col-lg-6{ width: 100% !important;}
.why-choose-us-content .inner-card i {
    color: var(--primaryColor)!important;
}
.why-choose-us-inner {
    border: solid 1px #E4F2FF;
}
.why-choose-us-image::before{
	display:none;
}
.simplify-card .icon {
    height: auto !important;
    width: calc(100% + 60px) !important;
    margin-left: -30px ! Important;
    margin-top: -30px ! Important;
		margin-bottom: 25px ! Important;
}
.simplify-card .icon img {
    width: 100% !important;
    left: auto!important;
    right: 0!important;
    top: auto!important;
    transform: translateY(-0%) !important;
	position:relative!important;

}
.simplify-card {
    padding: 30px!important;
}
.justify-content-center .col-lg-4:nth-child(1) .what-we-do-card:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: #0033CC;
    left: 0;
    top: 0;
	    background-image: url(https://lfcredit.it/wp-content/uploads/2024/06/ufficio2.jpg);
	background-position:center;
	background-size:cover;
}
.col-lg-4 .what-we-do-card {
    position: relative;

}
.ndntop {
    width: 100%;
    display: inline-block;
    background-color: #F0F8FF !important;
    padding-top: 10px;
    padding-bottom: 10px;
}
.ndntop img {
    width: 180px;
    float: left;
}
	.ndntop_address {
	width:auto;
		float:left;
		padding-left:30px;
}
.ndntop_address i {
    width: 30px;
    height: 30px;
    float: left;
    background: var(--primaryColor);
    border-radius: 50%;
    margin-right: 10px;
    color: #fff;
    text-align: center;
    line-height: 30px;
}
.ndntop_address p {
    width: auto;
    float: left;
    font-size: 13px;
    line-height: 30px;
}
	.ndntop_email{
		width:auto;
		float:left;
		padding-left:30px;
}
.ndntop_email i {
    width: 30px;
    height: 30px;
    float: left;
    background: var(--primaryColor);
    border-radius: 50%;
    margin-right: 10px;
    color: #fff;
    text-align: center;
    line-height: 30px;
}
.ndntop_email p {
    width: auto;
    float: left;
    font-size: 13px;
    line-height: 30px;
}
		.ndntop_phone{
		width:auto;
		float:left;
}
.ndntop_right{
		width:auto;
		float:right;
}

.ndntop_fb i {
    width: 30px;
    height: 30px;
    float: left;
    background: var(--primaryColor);
    border-radius: 50%;
    margin-right: 10px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    margin-left: 25px;
}
.ndntop_ins i {
    width: 30px;
    height: 30px;
    float: left;
    background: var(--primaryColor);
    border-radius: 50%;
    margin-right: 10px;
    color: #fff;
    text-align: center;
    line-height: 30px;
}



	.ndntop .container-fluid {
        padding-left: 120px;
        padding-right: 120px;
        max-width: 1920px;
    }
.ndntop_phone i {
    width: 30px;
    height: 30px;
    float: left;
    background: var(--primaryColor);
    border-radius: 50%;
    margin-right: 10px;
    color: #fff;
    text-align: center;
    line-height: 30px;
}
.ndntop_phone p {
    width: auto;
    float: left;
    font-size: 13px;
    line-height: 30px;
}
.main-banner-content p {
color:#fff;
}
.what-we-do-card,.financial-future-image .main,.why-choose-us-image .choose-img,.why-choose-us-inner,.enterprises-image .wrap-one img,.enterprises-image .wrap-two img,.enterprises-image .wrap-two,.simplify-card {
    border-radius: 0px!important;
}
.enterprises-image .wrap-one::before{
display:none;
}
.enterprises-area{
	padding-bottom:0px!important;
}
.wpcf7-form .default-btn{
	border:none;
		margin-top:10px;
}

.wpcf7-form .form-group{
	margin-bottom:10px;
}
.enterprises-image .wrap-two {
    background-color: rgba(0,0,0,0)!important;
}
.enterprises-content {
    padding-left: 40px!important;
}
.wpcf7-form .form-group label {
    color: #000;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 3px;
}
.wpcf7-form .form-group input {
    border-radius: 0px !important;
    border: solid 1px rgba(0, 0, 0, 0.1);
    line-height: 2;
    font-size: 14px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.09);
}
.wpcf7-form .form-group input:focus {
    border: solid 1px var(--secondaryColor);
}
.wpcf7-form .form-group textarea {
    border-radius: 0px !important;
    border: solid 1px rgba(0, 0, 0, 0.1);
    font-size: 14px;
    height: 130px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.09);
}
.wpcf7-form .form-group textarea:focus {
    border: solid 1px var(--secondaryColor);
}
.single-footer-widget:nth-child(2).col {
    left: 0px!important;
}
.single-footer-widget.widget_nav_menu {
    left: 0px!important;
}
.elementor-element-57c7410  .main-slider-item {
    padding-top: 100px !important;
    padding-bottom:100px !important;
}
.elementor-element-57c7410  .main-slider-content h1 {
    font-size: 48px !important;
    margin-bottom: 10px !important;
}
.faq-area h2{
	text-align:center!important;
}
.default-btn {
    float: left;
}
.elementor-213 .elementor-element.elementor-element-35a16f6 > .elementor-widget-container {
    padding: 90px 0px 0px 0px!important;
}

#classalign .default-btn {
    float: none!important;
}

.elementor-element-a06f691 .investments-funds-area{
		padding-top:90px!important;
}
.elementor-element-173096f .financial-future-area{
	padding-top:0px!important;
}

.elementor-element-173096f .financial-future-content .inner-content p {
    font-size: 15px;
}

@media (max-width:1599px){
	.elementor-element-745dbb3 .cta-inner{
	margin-bottom:60px!important;
}
	.ndntop .container-fluid {
        padding-left: 30px;
        padding-right: 30px;
        max-width: 100%;
    }
	.elementor-1208 .elementor-element.elementor-element-f76c575 > .elementor-widget-container {
    margin: 90px 0px 0px 0px;
}
	.elementor-element-57c7410 .main-slider-content h1 {
    font-size: 42px !important;
    margin-bottom: 10px !important;
}
	.contact-info-area{
	padding-bottom:0px!important;
}
}


@media (max-width:1023px){
	.contact-info-area{
	padding-bottom:0px!important;
}
	.ndntop_address p{
		display:none;
	}
.ndntop_email p{
			display:none;
	}
		.ndntop_phone p{
		display:none;
	}
	.ndntop_email {
    width: auto;
    float: right;
    padding-left: 2px;
}
		.ndntop_address {
    width: auto;
    float: right;
    padding-left: 2px;
}
	.ndntop {
    width: 100%;
    display: inline-block;
    background-color: #F0F8FF !important;
    padding-top: 10px;
    padding-bottom: 10px;
    position: fixed;
    z-index: 9;
    left: 0;
    bottom: 0;
		box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.09);
}
		.ndntop .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
        max-width: 100%;
    }
    #backtotop {
        bottom: 75px !important;
    }
	.single-footer-widget.widget_nav_menu{
	padding-left:15px;
}
	.single-footer-widget h3 {
    margin-bottom: 15px!important;
}
	.single-footer-widget ul li {
    list-style-type: none!important;
    margin-bottom: 10px!important;
}
	.headersec .main-banner-area h1 {
    font-size: 35px !important;
}
	.main-banner-content p br{
		display:none;
    }
	.prontotuocar .investments-funds-card {
    min-height: 150px;
}
	.services-area .col-xl-4 {
    flex: 0 0 auto !important;
    width: 100% !important;
}
	.investments-funds-card h3 {
    font-size: 18px;
    margin-bottom: 5px;
}
.elementor-element-f76c575 .elementor-widget-container {
    margin: 60px 0px 0px 0px!important;
}
	    .financial-future-content .inner-content {
        margin-top: 20px;
    }
}



@media (max-width:1399px){
	.pb-95 {
    padding-bottom:75px!important;
}
	.pt-120 {
    padding-top: 90px!important;
}
	.navbar .others-option .option-item .default-btn {
  padding: 12.5px 40px!important;
    }
	.section-title-wrap .col-lg-4{
	width:100%!important;
	}
	.navbar .others-option {
        margin-left: 30px!important;
    }
	.what-we-do-card .title h3 a {
    font-size: 20px!important;
}
	.what-we-do-card p {
    margin-bottom: 25px!important;
    line-height: 23px!important;
    min-height: 120px!important;
}
	.simplify-card h3 a {
    font-size: 20px!important;
}
	.why-choose-us-inner .col-xl-5{
	width:50%!important;
	}
		.why-choose-us-inner .col-xl-7{
	width:50%!important;
	}
	.section-title-wrap .col-lg-6 {
        width: 100%!important;
    }
	.contact-info-area{
	padding-bottom:0px!important;
}
}



@media (max-width:1279px){
	.contact-info-area{
	padding-bottom:0px!important;
}
.section-title-wrap {
    margin-bottom: 30px!important;
}
}

@media (max-width:1023px){

}

@media (max-width:767px){
	
	.ndntop_fb{
	display:none;
	}
	.ndntop_ins{
	display:none;
	}
	    .main-slider-content h1 {
        font-size: 30px!important;
    }
	.main-slider-item {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
		height: 435px!important;
}
	
		.elementor-element-57c7410 .main-slider-item {
		height: auto!important;
}
	
	.pb-95 {
        padding-bottom: 25px!important;
    }
	.pt-120 {
        padding-top: 50px!important;
    }
		.why-choose-us-inner .col-xl-5{
	width:100%!important;
	}
		.why-choose-us-inner .col-xl-7{
	width:100%!important;
	}
	.enterprises-image .wrap-two {
        right: 16px !important;
        bottom: 49px !important;
        max-width: 116px !important;
    }
	.enterprises-content {
    padding-left: 0px !important;
}
	.enterprises-content {
        margin-top: 0px!important;
    }
	.azfoot {
    width: 140px;
    margin-bottom: 5px;
}
	    .section-title {
        margin: 0 auto 20px!important;
    }
	.credit-debit-card-content .credit-btn{
	display:none;
	}
	.elementor-128 .elementor-element.elementor-element-158ed43 > .elementor-widget-container {
    margin: 0px 0px 0px 0px!important;
    padding: 0px 0px 0px 0px!important;
}
	.elementor-139 .elementor-element.elementor-element-bfb77f0 > .elementor-widget-container {
    padding: 50px 0px 0px 0px!important;
}
	.assisolution .what-we-do-card .title .icon {
    width: calc(100% + 0px);
    margin-left: -0px;
    margin-top: -0px;
}
	.credit-debit-card-content .credit-btn {
display:none;
}
	.assisolution .what-we-do-card .title .icon {
    margin-bottom: 0px!important;
}
	.assisolution .col-lg-4 .what-we-do-card {
    min-height: 50px;
}
	    .what-we-do-card p {
        margin-bottom: 0px !important;
    }
	.ptb-120 {
    padding-top:50px!important;
    padding-bottom: 50px!important;
}
.pt-120 {
    padding-top:50px!important;
}
.pb-120 {
    padding-top:50px!important;
}
	.mission-vision-wrap-box {
}
	.mission-vision-wrap-area {
    background-color: #F0F8FF !important;
}
	.mission-vision-wrap-box {
    background-color: #fff !important;
    border-radius: 0px !important;
}
	.elementor-1208 .elementor-element.elementor-element-f76c575 > .elementor-widget-container {

    margin-top: 0px !important;
}
	.solcons .col-lg-4 {
    width: 100% !important;
}
	    .elementor-element-57c7410 .main-slider-content h1 {
        font-size: 36px !important;
        margin-bottom: 10px !important;
    }
	.elementor-213 .elementor-element.elementor-element-35a16f6 > .elementor-widget-container {
    padding: 40px 0px 0px 0px !important;
}
	
	.elementor-element-6e3de62 .csmutuo .credit-debit-card-area {
    padding-bottom: 0px !important;
}
	.team-card .team-content .title span {

    display: none;
}
	.stepraterete .col-lg-4 {
    width: 100% !important;
}
.stepraterete .investments-funds-card {
    height: 270px !important;
	min-height:270px !important;
    float: left;
}
	.elementor-209 .elementor-element.elementor-element-bd6f3db > .elementor-widget-container {
    margin: 50px 0px 0px 0px !important;
}
	.headerraterete .overview-content h2 {
    text-align: center;
    font-size: 25px;
}
	.retelogo {
    height: 80px;
    margin-bottom: 15px;
}
.headerraterete .overview-content .overview-btn {
        width: 100%;
        float: left;
        text-align: center;
    }
.headerraterete .overview-content .overview-btn a {

    float: none;
    display: inline-block;
}
.overview-inner {
height: 500px;
}
	.contact-info-area{
	padding-bottom:0px!important;
}
	.elementor-202 .elementor-element.elementor-element-ba82e4c > .elementor-widget-container {
    margin: 0px 0px 0px 0px!important;
    padding: 20px 0px 0px 0px!important;
}
	.metodipaga .col-lg-4 {
    width: 53px !important;
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 0px;
}
	.elementor-element-5c2d529 .team-area{
		padding-left:20px;
		padding-right:20px;
	}
	.team-card {
    margin-bottom: 15px;
}
	.btx button {
    width: 100%;
    margin-bottom: 10px;
}
	.btx {

    margin-bottom: 20px;
}
		.elementor-element-745dbb3 .cta-inner{
	margin-bottom:40px!important;
}
	.faq-accordion .accordion-item .accordion-body {
    padding: 25px 0px!important;
}
	.faq-accordion .accordion-item .accordion-button {
padding-right:50px!important;
		padding-left:0px!important;
}
	    .enterprises-content h2 {
        font-size: 28px!important;
    }
	.contact-info-card {
    min-height: 30px;
}
    .wpcf7 p {
        width: 100%;
        float: left;
        margin-bottom: 55px;
    }
	.contact-wrap-form form .form-group label {
    margin-bottom: 5px!important;
}
	.contact-wrap-form form .form-group {
    margin-bottom: 10px!important;
}
	.why-choose-us-content .inner-card {
    margin-top: 0px!important;
}
}

